Ola, pessoal.

Estou tentando usar uma liuvraria (https://github.com/jcw/ethercard)

Copiei pra o diretorio libraries do arduino 1.0 e quando tento compilar, retorna um erro.... }

Alguem pode ajudar?

Exibições: 66

Responder esta

Respostas a este tópico

Boa tarde, 

Parece que a biblioteca não foi instalada corretamente.

http://labdegaragem.com/profiles/blogs/tutorial-arduino-instalando-...

RSS

Destaques

Registre-se no
Lab de Garagem
Clicando aqui

Convide um
amigo para fazer
parte

curso gratis de arduino

© 2019   Criado por Marcelo Rodrigues.   Ativado por

Badges  |  Relatar um incidente  |  Termos de serviço